* debian/compat:
[vlc.git] / debian / changelog
index aa8eac0..4f1b20a 100644 (file)
@@ -1,3 +1,12 @@
+vlc (0.6.0+cvs-20030716-2) unstable; urgency=low
+
+  * debian/control:
+    + Updated debhelper build-dependency to (>= 3.4.4) because we now
+      use debian/compat.
+    + Use ${misc:Depends} everywhere.
+
+ -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Wed, 16 Jul 2003 16:55:31 +0200
+
 vlc (0.6.0+cvs-20030716-1) unstable; urgency=low
 
   * New CVS snapshot.